<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <title>Events: Task 2</title>
    <link rel='stylesheet' href="../../assets/styles/lab1.css">
    <link rel='stylesheet' href="../../assets/styles/base.css">
    <script src="../../assets/scripts/lab1b.js" defer></script>
  </head>

  <body>
	<header>
      <h1> <a href="../../index.html"> Web Dev 3</a> </h1>
    </header>
	<main>
		<section class="preview">
		</section>

		<canvas width="480" height="320" tabindex="0">

		</canvas>
	</main>
	<footer>
      <p>Khymari Sandy - 2235225</p>
    </footer>
  </body>

</html>